#wa-compsubpage-j71lxdgi1dqyoaez8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j71lxdgi1dqyoaez8g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j71lxdgi1dqyoaez8g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j71lxdgi1dqyplcwa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j71lxdgi1dqyplcwa8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j71lxdgi1dqyplcwa8>.wa-container-vspacer {height:0px;}
#wa-comptext-j71l3ku61dqyomhse8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j71lxdgi1dqyolrkzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j71mg7821dqyoqe22o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j71mg7821dqyoqe22o>.row>.clearfix {margin-bottom:0px;}
#wa-container-j71mg7821dqyoqe22o>.wa-container-vspacer {height:0px;}
#wa-container-j71mg7821dqyorbbwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j71mg7821dqyorbbwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-j71mg7821dqyorbbwg>.wa-container-vspacer {height:0px;}
#wa-container-j71mg7841dqyom15hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j71mg7841dqyom15hc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j71mg7841dqyom15hc>.wa-container-vspacer {height:0px;}
#wa-container-j71mg7841dqyos01z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j71mg7841dqyos01z4>.row>.clearfix {margin-bottom:0px;}
#wa-container-j71mg7841dqyos01z4>.wa-container-vspacer {height:0px;}
#wa-row-j71l3gze1dqypkfhnk {margin:0px 0px;}
#wa-row-j71l3gze1dqypkfhnk>div {padding: 0px 0px;}
#wa-row-j71lld1t11szji4ba8>.wa-item-rowspacer {height:50px;}
#wa-row-j71loze31dvwkg44x4 {margin:0px 0px;}
#wa-row-j71loze31dvwkg44x4>div {padding: 0px 0px;}
#wa-row-j71lxdgi1dqyoacb68 {margin:0px 0px;}
#wa-row-j71lxdgi1dqyoacb68>div {padding: 0px 0px;}
#wa-row-j71lxdgi1dqyoagc34>.wa-item-rowspacer {height:20px;}
#wa-row-j71lxdgi1dqyplcwog>.wa-item-rowspacer {height:50px;}
#wa-row-j71lxdgi1dqyplcwyo {margin:0px 0px;}
#wa-row-j71lxdgi1dqyplcwyo>div {padding: 0px 0px;}
#wa-row-j71lxdgi1dqyplcy2o {margin:0px 0px;}
#wa-row-j71lxdgi1dqyplcy2o>div {padding: 0px 0px;}
[id^=wa-compmenu-j71loze31dqyoabzwg] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-j71loze31dqyoabzwg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j71loze31dqyoabzwg] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-brand, [id^=wa-compmenu-j71loze31dqyoabzwg].navbar-nav li a, [id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#0d0d92;}
[id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffcf3d;}
[id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0d0d92;}
[id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-nav > .open > a:focus {color:#ffcf3d; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j71loze31dqyoabzwg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j71loze31dqyoabzwg].navbar-default .navbar-toggle:hover {background-color:#0d0d92 !important;}
[id^=wa-compmenu-j71loze31dqyoabzwg] .wa-brand-logo {padding-right:30px;}
[id^=wa-compmenu-j71loze31dqyoabzwg] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j71l3gze1dqypkfhnk {margin:0px 0px;}
#wa-row-j71l3gze1dqypkfhnk>div {padding: 0px 0px;}
#wa-row-j71loze31dvwkg44x4 {margin:0px 0px;}
#wa-row-j71loze31dvwkg44x4>div {padding: 0px 0px;}
#wa-row-j71lxdgi1dqyoacb68 {margin:0px 0px;}
#wa-row-j71lxdgi1dqyoacb68>div {padding: 0px 0px;}
#wa-row-j71lxdgi1dqyplcwyo {margin:0px 0px;}
#wa-row-j71lxdgi1dqyplcwyo>div {padding: 0px 0px;}
#wa-row-j71lxdgi1dqyplcy2o {margin:0px 0px;}
#wa-row-j71lxdgi1dqyplcy2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j71l3gze1dqypkfhnk {margin:0px 0px;}
#wa-row-j71l3gze1dqypkfhnk>div {padding: 0px 0px;}
#wa-row-j71loze31dvwkg44x4 {margin:0px 0px;}
#wa-row-j71loze31dvwkg44x4>div {padding: 0px 0px;}
#wa-row-j71lxdgi1dqyoacb68 {margin:0px 0px;}
#wa-row-j71lxdgi1dqyoacb68>div {padding: 0px 0px;}
#wa-row-j71lxdgi1dqyplcwyo {margin:0px 0px;}
#wa-row-j71lxdgi1dqyplcwyo>div {padding: 0px 0px;}
#wa-row-j71lxdgi1dqyplcy2o {margin:0px 0px;}
#wa-row-j71lxdgi1dqyplcy2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j71l3gze1dqypkfhnk {margin:0px 0px;}
#wa-row-j71l3gze1dqypkfhnk>div {padding: 0px 0px;}
#wa-row-j71loze31dvwkg44x4 {margin:0px 0px;}
#wa-row-j71loze31dvwkg44x4>div {padding: 0px 0px;}
#wa-row-j71lxdgi1dqyoacb68 {margin:0px 0px;}
#wa-row-j71lxdgi1dqyoacb68>div {padding: 0px 0px;}
#wa-row-j71lxdgi1dqyplcwyo {margin:0px 0px;}
#wa-row-j71lxdgi1dqyplcwyo>div {padding: 0px 0px;}
#wa-row-j71lxdgi1dqyplcy2o {margin:0px 0px;}
#wa-row-j71lxdgi1dqyplcy2o>div {padding: 0px 0px;}
}
